[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarIsEmptyParam

Check if the variant is an error value for VAR_PARAMNOTFOUND

## Declaration

Source position: variants.pp line 104

`function VarIsEmptyParam(`
`const V: Variant`
`):Boolean;`

## Arguments

`V` |  | Variant to check

## Function result

True if it is an error value

## Description

VarIsEmptyParam returns True if the variant V is an error typed variant with value VAR_PARAMNOTFOUND, or False otherwise.

## See also

VarIsError |  | Check if the variant has type varError
SetClearVarToEmptyParam |  | Create an error variant with value VAR_PARAMNOTFOUND